Subject: Re: [bug#55615] [PATCH] gnu: Add r-pscbs.

From: zimoun <[email-masked]>
Date: Wed, 25 May 2022 09:31:17 +0200

Hi,

On Tue, 24 May 2022 at 23:30, Ricardo Wurmus <[email-masked]> wrote:

> Applied with formatting changes.  Thanks!

Indeed, sorry.  I reformatted the output of "guix import" but then I
forgot to reformat again the phase modification (my bad!).  And I ran
"guix lint" which reported nothing.   But "guix style" reformats;
which I do not use (yet).

Well, it is many manual error-prone steps.  My questions are :

 1. Could we adapted "guix import cran" to output something using the
format of "guix style"?
 2. Could we add a checker in "guix lint" using "guix style" and warn?

Cheers,
simon